Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000603KdenliveUser Interfacepublic2009-01-23 21:002009-05-30 14:58
ReporterGranjow 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version0.7.4 
Target VersionFixed in Version 
Summary0000603: Duplicate a text clip
DescriptionSometimes useful (at least for my project) to duplicate a text clip for slightly modifying it.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
has duplicate 0000621closed Feature request: Duplicate title layers 
related to 0000849closedj-b-m Add user defined title templates on the Add Clip menu 

-  Notes
(0002892)
Granjow (developer)
2009-05-23 16:10

See 0000849.

- Issue History
Date Modified Username Field Change
2009-01-23 21:00 Granjow New Issue
2009-01-23 21:00 Granjow Build/Install Method => Manual build from SVN
2009-01-23 21:00 Granjow Status new => assigned
2009-01-23 21:00 Granjow Assigned To => Granjow
2009-01-27 11:47 Granjow Relationship added has duplicate 0000621
2009-05-23 16:07 Granjow Relationship added related to 0000849
2009-05-23 16:10 Granjow Note Added: 0002892
2009-05-23 16:10 Granjow Assigned To Granjow =>
2009-05-23 16:10 Granjow Status assigned => resolved
2009-05-23 16:10 Granjow Resolution open => won't fix
2009-05-30 14:58 Granjow Status resolved => closed
2009-05-30 14:58 Granjow Product Version Recent git => 0.7.4


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker